# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.4
type: payment
authorName: 'X-Cart team'
moduleName: 'BlueSnap Credit/Debit Card Payments'
description: "BlueSnap is an all-in-one payment solution, providing both a merchant account and payment gateway designed to accelerate commerce for merchants selling globally. By connecting your X-Cart store with BlueSnap, you can accept payments securely from shoppers around the world in their local currency. X-Cart merchants process credit and debit card transactions with a secure checkout form, which is displayed directly on your checkout page so shoppers never leave your store.\nIn addition, BlueSnap provides analytics and reporting to make it easy to identify opportunities for higher conversions."
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
